

@import url("simx_cn1rfc7.css");

 .p1wpnhrf-0 .s0,
 .p1lls3qi-0 .s0,
 .p1esxvt1-0 .s0,
 .p1kmn5b7-0 .s0,
 .p1dlopat-0 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #D8D8D8;  }
.p1wpnhrf-0,
.p1lls3qi-0,
.p1esxvt1-0,
.p1kmn5b7-0,
.p1dlopat-0,
.ptznj9v-0,
.p15curzr-0,
.phwz37c-0,
.pvr2j6k-0,
.p1iy56gq-0,
.pn8gxoj-0,
.p77jhtz-0,
.p528gxz-0,
.pe5ikxk-0,
.p1tut105-0,
.pjsoo79-0,
.p6t5e2d-0,
.pu6e85t-0,
.p1gbwgut-0,
.pvvhl1e-0,
.pb0f7wa-0,
.po0t0f9-0,
.p13jtayd-0,
.po83tjh-0,
.pa9cwfe-0,
.p14fb898-0,
.p1cwgo6u-0,
.p1dvtlcn-0	{ font-size: 14pt;  }
 .p14ye40t,
 .p67ug35,
 .p1243je3,
 .p176hg0n,
 .pv4we9t,
 .pvz32cx,
 .p9yuwfp,
 .p16dt595,
 .plvw129,
 .pyaxz29,
 .p1u23eo9,
 .p1bpw92d,
 .p1vsnx7c,
 .p16x3088,
 .p14oolcl,
 .potwto6,
 .pu0d804,
 .p1tpeb34,
 .posew69,
 .pvd7rhs,
 .provzv3,
 .pp0mo7y,
 .p183998p,
 .p1x64qrb,
 .p15df2f2,
 .p5f4ih2,
 .p7kppdu,
 .p1ff1l12,
 .pf8v7kf,
 .p163b7dv,
 .ppv4tgh,
 .p1l34fpe,
 .p13gmdo7,
 .pstb0wj,
 .p13q42nw	{ padding: 8px 0px 0px 12px;  }
 .ptznj9v-0 .s0,
 .p15curzr-0 .s0,
 .phwz37c-0 .s0,
 .pvr2j6k-0 .s0,
 .p1iy56gq-0 .s0,
 .pn8gxoj-0 .s0,
 .p77jhtz-0 .s0,
 .p528gxz-0 .s0,
 .pe5ikxk-0 .s0,
 .p1tut105-0 .s0,
 .pjsoo79-0 .s0,
 .p6t5e2d-0 .s0,
 .pu6e85t-0 .s0,
 .p1gbwgut-0 .s0,
 .pvvhl1e-0 .s0,
 .pb0f7wa-0 .s0,
 .po0t0f9-0 .s0,
 .p13jtayd-0 .s0,
 .po83tjh-0 .s0,
 .pa9cwfe-0 .s0,
 .p14fb898-0 .s0,
 .p17vducj-0 .s0,
 .p17vducj-0 .s1,
.p17vducj-0,
 .p1cwgo6u-0 .s0,
 .p1dvtlcn-0 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #D8D8D8;  }
 .p14tmxy6	{ width: 998px;  }
 .p1yar8p4	{ padding: 20px 40px; background-color: black;  }
 .p12w7ubp-0 .s0,
 .p12w7ubp-1 .s0,
 .p12w7ubp-2 .s0	{ font-family: Arial; font-weight: normal; color: #949494;  }
.p12w7ubp-0,
.p12w7ubp-1,
.p12w7ubp-2	{ font-size: 11pt; line-height: 160%;  }
 .py5iuc1	{ padding: 15px 20px 20px 20px; background-color: #4A4A4A;  }

